p  {
	font-family: Verdana, Arial, Helvetica, Geneva, san-serif;
	font-weight: normal;
	font-size: 8pt;
	text-align: justify
}
p.noalign  {
	font-family: Verdana, Arial, Helvetica, Geneva, san-serif;
	font-weight: normal;
	font-size: 8pt;
	text-align: left
}

.normal  {
	font-family: Verdana, Arial, Helvetica, Geneva, san-serif;
	font-weight: normal;
	font-size: 8pt;
}

.small  {
	font-family: Verdana, Arial, Helvetica, Geneva, san-serif;
	font-weight: normal;
	font-size: 0.8em;
	text-align: center;
}

.xsmall  {
	font-family: Verdana, Arial, Helvetica, Geneva, san-serif;
	font-weight: normal;
	font-size: 0.6em;
}

.banner {
	background:#003366; 
	background-color:#003366; 
/*	backgroundColor:#003366*/
}

search {
	font-family: "Verdana", "arial", "helvetica", "sans-serif";
	padding: 2px;
	font-size: 13px;
	color: #000000;
	background-color: #ffffff;
	border: inset 1px #003366;
}

.linkText {
        font-family: Verdana, Arial, Helvetica, Geneva, san-serif;
        font-weight: normal;
	font-size: 0.7em;
}

.smallLink {
        font-family: Arial, Helvetica, Geneva, san-serif;
        font-weight: bold;
	font-size: 7pt;
	color: #0033cc;
	text-align: center;
}

.specialLink {
	font-family: Arial, Helvetica, Geneva, san-serif;
	color: #003366;
	text-decoration: none;
	font-size : 10pt;
}

.specialLink:visited {
	color: #553366;
	text-decoration: none;
}

.specialLink:hover {
	color: #cc6600;
	text-decoration: underline;
}

.headlineLink {
	font-family: Arial, Helvetica, Geneva, san-serif;
	color: #003366;
	text-decoration: none;
	font-size : 11pt;
	font-weight : bold;
	text-align : center;
}

.headlineLink:hover {
	color: #cc6600;
	text-decoration: underline;
}

.smallHeading {
	font-family: Arial, Helvetica, Geneva, san-serif;
	font-weight: bold;
	font-size: 10pt;
	color: #373737;
	text-align: center;
}
.darkLink {
        font-family: Arial, Helvetica, Geneva, san-serif;
        font-weight: bold;
	font-size: 0.9em;
	color: #003366;
	text-align: center;
}

.darkLink:visited {
	color: #003366;
	text-decoration: none;
}

.darkLink:hover {
	color: #ff3333;
	text-decoration: none;
}

.smallLinkText {
        font-family: Verdana, Arial, Helvetica, Geneva, san-serif;
        font-weight: normal;
	font-size: 0.6em;
}

.smallText {
        font-family: Verdana, Arial, Helvetica, Geneva, san-serif;
        font-weight: normal;
	font-size: 0.6em;
}

.boldText {
        font-family: Verdana, Arial, Helvetica, Geneva, san-serif;
        font-size: 0.6em;
        font-weight: bold;
}

.titleText {
        font-family: Verdana, Arial, Helvetica, Geneva, san-serif;
        font-weight: bold;
        font-size: 0.9em;
}

.searchLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
}

.searchLink:hover {
	color: #000000;
	text-decoration: none;
}

.searchLink:visited {
	color: #CCCCCC;
}



LI {
        font-family: Verdana, Arial, Helvetica, Geneva, san-serif;
	list-style-type : square;
	font-weight: normal;
	font-size: 0.6em;
}

A {
	font-family: Verdana, Arial, Helvetica, Geneva, san-serif;
	color : #003366;
	font-weight : bold;
	text-decoration : none;
	font-size : 8pt;
}

A:hover {
	color : #0033cc;
	text-decoration : underline;
}

A:visited {
	color : Purple;
}

h1 {
	font-size: 1.8em;
	font-family: Verdana, Arial, Helvetica, Geneva, san-serif;
	text-align: center;
}

h2 {
	font-size: 1.2em;
	font-family: Verdana, Arial, Helvetica, Geneva, san-serif;
}

h3 {
	font-size: 1.1em;
	font-family: Verdana, Arial, Helvetica, Geneva, san-serif;
}
